Our nw6.5 servers are all on sp8. We have a 3 node cluster that currently uses an old LSI SAN. We have a new Dell/EMC CX4-120 SAN and want to move our cluster on to that.

EMC say that they only support sp7 but will not say why. Does anyone else using sp8 have an EMC SAN? If so did you have any trouble ? I realise we can back rev the Qlogic HBA drivers from v7.00.01 to the sp7 sversion v6.90.15 (v6.90o) but is there more to it than that?